## php-doctrine-lexer 1.0

=== debian/changelog ===
php-doctrine-lexer (1.0-1~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 07 Aug 2014 15:16:30 +0200

php-doctrine-lexer (1.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 29 May 2014 13:32:06 -0400
