## php-doctrine-lexer 1.0.1

=== debian/changelog ===
php-doctrine-lexer (1.0.1-4) unstable; urgency=medium

  * Drop ownCloud for Debian maintainers from uploaders
  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Thu, 03 Mar 2016 14:03:36 -0400

php-doctrine-lexer (1.0.1-3) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Tue, 12 May 2015 15:07:31 -0400

php-doctrine-lexer (1.0.1-2) experimental; urgency=medium

  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 04 Apr 2015 11:34:51 -0400

php-doctrine-lexer (1.0.1-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze
  * Bump standards version to 3.9.6
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 07 Jan 2015 11:30:58 -0400
