## php-doctrine-lexer 1.1.0

=== debian/changelog ===
php-doctrine-lexer (1.1.0-1) unstable; urgency=medium

  * Upload to unstable now that buster has been released

  [ Andreas Braun ]
  * Upgrade to latest PHPUnit release

  [ Vitaliy Ryaboy ]
  * remove unnecessary files for production

  [ David Prévot ]
  * Document gbp import-ref usage
  * Drop patch not needed anymore
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.

 -- David Prévot <taffit@debian.org>  Fri, 02 Aug 2019 02:38:41 -0400

php-doctrine-lexer (1.0.2-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Anthony ]
  * implement test with ConcreteLexer example

  [ Jonathan H. Wage ]
  * Add initial lexer documentation.

  [ Michael Moravec ]
  * Update homepage

  [ SAMUEL NELA ]
  * Update copyright

  [ David Prévot ]
  * Use https in debian/
  * Use debhelper-compat 12
  * Drop get-orig-source target
  * Move repository to salsa.d.o
  * Update Standards-Version to 4.3.0
  * Run now provided testsuite
  * Install now provided upstream documentation
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Tue, 18 Jun 2019 11:31:16 -1000
