## php-doctrine-lexer 1.2.0

=== debian/changelog ===
php-doctrine-lexer (1.2.0-1) unstable; urgency=medium

  [ pblashenkov ]
  * improves parser multi byte string

  [ David Prévot ]
  * d/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.4.1, no changes needed.
  * debian/upstream/metadata:
    + Set upstream metadata fields: Repository.
    + Remove obsolete fields Name, Contact

 -- David Prévot <taffit@debian.org>  Mon, 11 Nov 2019 18:56:21 -1000
