=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-lexer.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-lexer
 Homepage: https://www.doctrine-project.org/projects/lexer.html
