=== debian/tests/control ===
Test-command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.php.tpl tests && phpunit
Restrictions: rw-build-tree
Depends: phpab, phpunit, @
