## php-doctrine-lexer 1.2.2

=== debian/changelog ===
php-doctrine-lexer (1.2.2-2) unstable; urgency=medium

  * Fix template name for CI

 -- David Prévot <taffit@debian.org>  Thu, 13 Jan 2022 03:44:10 -0400

php-doctrine-lexer (1.2.2-1) unstable; urgency=medium

  * Fix d/watch to match updated GitHub URL
  * Simplify gbp import-orig (and check signature)
  * Generate phpabtpl during tests
  * Update standards version to 4.6.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Install dh-sequence-* instead of using dh --with

 -- David Prévot <taffit@debian.org>  Wed, 12 Jan 2022 11:42:08 -0400
