=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-lexer.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-lexer
 Homepage: https://www.doctrine-project.org/projects/lexer.html
+Rules-Requires-Root: no
 
 Package: php-doctrine-lexer
 Architecture: all
