=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab --output	lib/Doctrine/Common/Lexer/autoload.php \
			lib/Doctrine/Common/Lexer
	mkdir --parents vendor
	phpabtpl \
		--require doctrine/lexer \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit --include-path lib

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
