## php-doctrine-lexer 1.2.3

=== debian/changelog ===
php-doctrine-lexer (1.2.3-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Extract token array shapes into Psalm types

 -- David Prévot <taffit@debian.org>  Mon, 07 Mar 2022 06:41:57 +0100
