## php-doctrine-lexer 2.1.0

=== debian/changelog ===
php-doctrine-lexer (2.1.0-2) unstable; urgency=medium

  * Upload to unstable
  * Track version 2 for now (Bookworm?)
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sun, 01 Jan 2023 10:13:59 +0100

php-doctrine-lexer (2.1.0-1) experimental; urgency=medium

  [ Grégoire Paris ]
  * Add psalm assertions
  * Leverage conditional types
  * Make the value of tokens templatable
  * Use correct syntax for assertions

 -- David Prévot <taffit@debian.org>  Sat, 17 Dec 2022 09:56:00 +0100

php-doctrine-lexer (2.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Grégoire Paris ]
  * Replace object-like array with class
  * Allow using enums as a token type

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1
  * Adapt packaging to new layout

 -- David Prévot <taffit@debian.org>  Mon, 12 Dec 2022 08:00:37 +0100
