=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor Doctrine/Common
	ln -s ../../src Doctrine/Common/Lexer
	phpabtpl \
		--require doctrine/lexer \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
