## php-doctrine-lexer 2.1.1

=== debian/changelog ===
php-doctrine-lexer (2.1.1-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Mon, 12 Feb 2024 23:49:36 +0100

php-doctrine-lexer (2.1.1-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Remove obsolete array types
  * Make data providers static (#114)

 -- David Prévot <taffit@debian.org>  Fri, 09 Feb 2024 10:00:53 +0100
