=== debian/control ===
--- 
+++ 
@@ -3,14 +3,19 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.6.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-lexer.git
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               php-doctrine-deprecations,
+               phpab,
+               phpunit
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-lexer.git -b debian/bookworm
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-lexer
 Homepage: https://www.doctrine-project.org/projects/lexer.html
 Rules-Requires-Root: no
 
 Package: php-doctrine-lexer
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
