=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,13 @@
 	dh $@
 
 override_dh_auto_build:
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
 	mkdir --parents vendor Doctrine/Common
-	ln -s ../../src Doctrine/Common/Lexer
+	cp -r src Doctrine/Common/Lexer
+	ln -s /usr/share/php/Doctrine/Deprecations Doctrine
 	phpabtpl \
 		--require doctrine/lexer \
 		> debian/autoload.tests.php.tpl
