## php-doctrine-lexer 3.0.0

=== debian/changelog ===
php-doctrine-lexer (3.0.0-1) experimental; urgency=medium

  [ Grégoire Paris ]
  * Remove deprecation layer
  * Remove rules related to BC layer
  * Drop support for php < 8.1

  [ David Prévot ]
  * Drop php-doctrine-deprecations from Build-Depends

 -- David Prévot <taffit@debian.org>  Sat, 17 Dec 2022 23:15:53 +0100
