## php-doctrine-lexer 3.0.1

=== debian/changelog ===
php-doctrine-lexer (3.0.1-3) unstable; urgency=medium

  * Simplify build

 -- David Prévot <taffit@debian.org>  Tue, 18 Feb 2025 01:26:01 +0100

php-doctrine-lexer (3.0.1-2) unstable; urgency=medium

  * Upload to unstable
  * Partially revert upgrade to PHPUnit 10
  * Keep dependencies loading (tests)

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 12:44:21 +0100

php-doctrine-lexer (3.0.1-1) experimental; urgency=medium

  [ Alexander M. Turek ]
  * Remove obsolete array types
  * Make data providers static (#114)
  * PHPUnit 10 (#117)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Expect phpunit (>= 10)

 -- David Prévot <taffit@debian.org>  Fri, 09 Feb 2024 10:20:04 +0100
